slepc-3.10.1 2018-10-23
Report Typos and Errors

# BVSetType

Selects the type for the BV object.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVSetType(BV bv,BVType type)

Logically Collective on BV

### Input Parameter

| bv | - the basis vectors context
| type | - a known type

### Options Database Key

| -bv_type <type> | - Sets BV type

### See Also

BVGetType()

Location: src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages